a.clipboard-link {
    white-space: nowrap;
}
div.clipboard-link {
    cursor: pointer;
}
.promt-text {
    background: none repeat scroll 0 0 #F9F5DB;
    border: 1px solid black;
    color: black;
    display: none;
    font-weight: normal;
    margin-top: -6px;
    margin-left: 5px;
    padding: 5px;
    position: absolute;
    width: 160px;
    z-index: 200;
}
